body {
	background:#fff;
	color:#59585e;
	line-height:24px;
            font-family: "Roboto Slab";
	font-size:14px;
}
/* Global properties ======================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a {
	margin:0px;
	padding:0px;
	outline:0px;
	border:0px;
}
ul, li { 
	list-style-type:none;
}
html, body {
	height:100%;
	margin:0;
	
}
body {
	overflow-y:scroll;
}
img {
	border:0;
	max-width:100%;
	height:auto;
}
a:hover, a:active, a:focus {
	outline:none;
}
	@font-face {
        font-family: "Roboto Slab";
        src: url('../font/923706055-RobotoSlab-Bold.eot');
        src: url('../font/923706055-RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/923706055-RobotoSlab-Bold.svg#Roboto Slab') format('svg'),
        url('../font/923706055-RobotoSlab-Bold.woff') format('woff'),
        url('../font/923706055-RobotoSlab-Bold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
		@font-face {
        font-family: "Roboto Slab";
        src: url('../font/286376954-RobotoSlab-Light.eot');
        src: url('../font/286376954-RobotoSlab-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/286376954-RobotoSlab-Light.svg#Roboto Slab') format('svg'),
        url('../font/286376954-RobotoSlab-Light.woff') format('woff'),
        url('../font/286376954-RobotoSlab-Light.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
.top_wrapper
{
	width:100%;
	padding:30px 0px 20px 0px;
}
#logo
{
width:291px;
height:63px;
background: url(../images/logo.png) no-repeat 0 50%;
}
.banner_wrapper
{
	width:100%;
	padding:26px 0px 26px 0px;
}
.menu
{
	width:100%;
	background:url(../images/menu.jpg) no-repeat top left;
	margin:0px 0px 0px 0px;
	padding:15px 26px;
}
.menu ul li
{
	display:inline-block;
	color:#fff;
	margin:0px 48px 0px 0px;
}
.menu ul li a
{
	color:#fff;
	text-decoration:none;
	font-size:1.2em;
}
.bread
{
	width:100%;
	background:#eee;
	margin:0px 0px 0px 0px;
	padding:15px 26px;
}
.bread ul li
{
	display:inline-block;
	color:#fff;
	margin:0px 60px 0px 0px;
}
.bread ul li a
{
	color:#000;
	text-decoration:none;
	font-size:1em;
	padding:5px 10px;
}
.bread ul li a.selected
{
	background:#e9b860;
	color:#fff;
}
.service_wrapper
{
	width:100%;
	padding:0px 0px 40px 0px;
}
.side_content
{
		margin:0px 0px 26px 0px;
	
}
.side_content h2
{
	color:#59585e;
	font-size:22px;
   font-family: "Roboto Slab";
   margin:0px 0px 10px 0px;

}
.side_content ul
{
	margin:26px 0px 0px 0px;
	display:inline-block;
}
.side_content ul li
{
	background:url(../images/arrow-1.png) no-repeat left;
	padding:0px 0px 0px 20px;
}
.zoomin
{
	overflow:hidden;
	position:relative;
	margin:0px 0px 26px 0px;
	display:block;
}
.strap
{
	width:100%;
	padding:10px 10px;
	background-color:rgba(0,0,0,0.7);
	bottom:0px;
	position:absolute;
	left:0;
	z-index:1000;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
}
.arrow
{
	background:#f75070;
	display:block;
	width:40px;
	text-align:center;
	padding:7px;
	position:absolute;
	top:0;
	right:0;
	z-index:100000;
}

.zoomin img
{
    text-decoration: none;
    margin: 0 3px 3px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
     
}
.slide-close {
    text-align:center;
    color:#fff;
    font-size:20px;
    background: #f75070;
    padding: 10px;
    border: 1px solid #f0f0f0;
}
.zoomin img:hover {
    opacity: .7;
    -webkit-transform: scale(1.07,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.07,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}
#text_appear
{
	border:solid 1px #eee;
	min-width:300px;
	padding:8px;
	margin:15px 0px 0px 0px;
	position:relative;
}
#text_appear input[type="text"]
{
	border:0;
	width:80%;
	position:absolute;
	top:8px;
	left:8px;
	color:#999;
	outline:none;
}
#text_appear input[type="submit"]
{
	border:0;
	background:url(../images/search.png) no-repeat;
	width:19px;
	height:19px;
	margin:4px 0px 0px 0px;
	outline:none;
}
.slider_box
{
	width:98%;
	position:relative;
}
.background_ornament
{
	background:url(../images/back_rad.jpg) repeat-x #f2f2f2;
	padding:60px 0px;
}
.home_content
{
	background:url(../images/couple.jpg) right top #fff no-repeat;
	padding:30px;
}
.home_content h2
{
        font-family: "Roboto Slab";
		color:#636363;
		text-transform:uppercase;
		font-size:1.7em;
}
.home_content h1
{
        font-family: "Roboto Slab";
		font-weight:bold;
		color:#000;
		text-transform:uppercase;
		font-size:4em;
		margin:0px 0px 20px 0px;
}
.home_content p
{
	word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
      white-space: pre-wrap; 
	  color:#494949;
}
.read_more
{
border:solid 1px #ccc;
padding:10px 20px;
color:#464646;
-webkit-border-radius: 30px 30px 30px 30px;
border-radius: 30px 30px 30px 30px;
text-decoration:none;
text-transform:uppercase;
margin:20px 0px 0px 0px;
display:inline-block;
font-weight:bold;
}
.read_more:hover
{
	color:#f75070;
	text-decoration:none;
	border:solid 1px #f75070;
}
.fb_awesome
{
	background:#fff;
	padding:30px;
}
.footer_wrapper
{
	background:url(../images/footer.jpg) repeat-x #333333;
	padding:30px 0px;
}
.list_bottom ul li a
{
	color:#b5b5b5;
	margin:0px 0px 5px 0px;
	display:inline-block;
	text-transform:uppercase;
}
.list_bottom ul li a:hover
{
	color:#ffc047;
	text-decoration:none;
}
.footer_logo
{
	text-align:right;
}
.footer_logo h2
{
	 font-family: "Roboto Slab";
		color:#ffe5b2;
		text-transform:uppercase;
		font-size:1.7em;
}
.advert_outer
{
	position:relative;
}
.download_pdf
{
	background:#f75070;
	color:#fff;
	padding:10px 15px;
	text-transform:uppercase;
	z-index:10000;
	display:inline-block;
	position:absolute;
	bottom:0;
	left:0;
}
.download_pdf img
{
	margin:0px 10px 0px 0px;
}
.download_pdf:hover
{
	color:#000;
	text-decoration:none;
	background:#ffc047;
}
.footer_logo h1
{
	        font-family: "Roboto Slab";
		font-weight:bold;
		color:#ffc047;
		text-transform:uppercase;
		font-size:3em;
		margin:0px 0px 20px 0px;
}
.mc-field-group
{
	padding:0px 26px;
}
#mc_embed_signup h2
{
	   font-family: "Roboto Slab"!important;
		font-weight:bold;
		color:#f75070!important;
		font-size:3em;
		margin: 15px 30px!important;
		text-transform:uppercase;
}
#mc_embed_signup .button
{
	margin:0px 26px 10px 0px!important;
	font-family: "Roboto Slab"!important;
	
}
.required
{
	border:solid 1px #ccc!important;
}
.map
{
	position:relative;
}
.fb
{
	position:absolute;
	top:0px;
	left:0;
	width:30px;
	height:37px;
}
.google
{
	position:absolute;
	bottom:0px;
	left:70px;
	width:30px;
	height:37px;
}
.twitter
{
		position:absolute;
	top:0px;
	right:70px;
	width:30px;
	height:37px;
}
.print
{
	position:absolute;
	bottom:20px;
	right:0px;
	width:30px;
	height:37px;
}
.base_footer
{
	width:100%;
	background:#333;
	padding:20px 0px;
	border-top:solid 1px #4d4d4d;
	color:#b4b4b4;
	text-transform:uppercase;
	font-size:12px;
}
.footer_ring
{
	position:relative;
}
.footer_ring a
{
	color:#ffc047;
}
.ringer
{
	top:-89px;
	right:0;
	position:absolute;
}
.inner_head
{
	padding:40px 0px 0px 0px;
}
.inner_head h1
{
    font-family: "Roboto Slab";
	font-size:2em;
	font-weight:bold;
	text-transform:uppercase;
				
}
.inner_box
{
	margin:26px 0px 0px 0px;
}
.inner_box h1
{
	font-family: "Roboto Slab";
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px 0px 20px 0px;
}
.content_inner
{
	width:100%;
	padding:30px 0px;

}
.content_inner p
{
		word-wrap: break-word;      /* IE 5.5-7 */
      white-space: -moz-pre-wrap; /* Firefox 1.0-2.0 */
     /* white-space: pre-wrap;*/ 
}
.side_list ul li
{
	display:block
		padding:5px 0px 5px 0px;
		margin:0px 0px 10px 0px;
		background:url(../images/arrow-1.png) no-repeat left;
		padding:0px 0px 0px 20px;
}
.side_list ul li a
{
	text-decoration:none;
	color:#6c6c6c;
	text-transform:uppercase;
	font-size:12px;
}
.side_list ul li a:hover
{
	color:#f75070;
}
.app_select
{
color:#f75070!important;
}
.news_outer
{
	margin:0px 0px 26px 0px;
}
.news_outer h2
{
	font-family: "Roboto Slab";
	font-size:1.6em;
	margin:0px 0px 10px 0px;
}
.news_outer h2 span
{
	background:#e9b860;
	padding:5px 15px;
	color:#fff;
    margin:0px 10px 0px 0px;
}
.contact_from input[type="text"]
{
	width:100%;
	border:solid 1px #ccc;
	padding:5px 10px;
	margin:0px 0px 26px 0px;
}
.contact_from textarea
{
	width:100%;
	padding:5px 10px;
	margin:0px 0px 26px 0px;
	border:solid 1px #ccc;
}
.contact_from input[type="submit"]
{
	background:#e9b860;
	padding:5px 15px;
	color:#fff;
    margin:0px 10px 0px 0px;
	border:0;
	font-weight:bold;
}
.contact_address
{
	margin:26px 0px 0px 0px;
}
.supply_boxes
{
	margin:0;
}
.supply_image
{
	margin:0px 0px 26px 0px;
	overflow:hidden;
	position:relative;
}
.premium
{
	padding:5px 10px;
	text-transform:uppercase;
	z-index:10000;
	margin:10px 0px 0px 0px;
	display:block;
	text-align:left;
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	background:#ffc047;
	color:#fff;
}
.adver
{
	margin:0px 0px 26px 0px;
}
.adword
{
	position:relative;
}
.add_ribbon
{
	padding:10px 10px;
	text-transform:uppercase;
	z-index:10000;
	margin:10px 0px 0px 0px;
	display:block;
	text-align:left;
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	background:#f75070;
	color:#fff;
	font-size:22px;
}
.premium img
{
margin:0px 0px 0px 10px;
}
.supply_more
{
	background:#f75070;
	color:#fff;
	padding: 3px 10px;
	text-transform:uppercase;
	z-index:10000;
	margin: 10px 10px 0px 0px;
	display:inline-block;
}
.supply_more:hover
{
	color:#000;
	text-decoration:none;
	background:#ffc047;
}
.supply_back
{
	background:#f75070;
	color:#fff;
	padding:5px 10px;
	text-transform:uppercase;
	z-index:10000;
	margin:100px 0px 0px 0px;
	display:inline-block;
		position:relative;
}

.supply_back:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(247, 80, 112, 0);
	border-right-color: #f75070;
	border-width: 10px;
	margin-top: -10px;
}
.supply_back:hover
{
	color:#000;
	text-decoration:none;
	background:#ffc047;
}
.supply_image img
{
    text-decoration: none;
    margin: 0 3px 3px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

.supply_image img:hover {
    opacity: .7;
    -webkit-transform: scale(1.07,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.07,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}
.supply_content
{
	margin:0;
}
.supply_content h2
{
	font-family: "Roboto Slab";
	margin:0px 0px 10px 0px;
}
.supply_content span
{
	display:block;
}
.advus{
    float: right; padding-right: 20px; margin-top: -25px;
}
@media (max-width:699px) {
	
.menu
{
	width:100%;
	background:#f75070;
	margin:0px 0px 26px 0px;
	padding:16px 26px;
}
.menu ul li
{
	display:block;
	color:#fff;
	margin:0px 0px 10px 0px;
	text-align:center;
	border-bottom:solid 1px #fb6f8a;
}
.menu ul li a
{
	color:#fff;
	text-decoration:none;
	font-size:1.2em;
}
.zoomin
{
	max-width:264px;
	margin:10px auto;
}
.list_bottom ul li a
{
	color:#b5b5b5;
	margin:0px 0px 5px 0px;
	display:block;
	text-transform:uppercase;
	text-align:center;
	border-bottom: solid 1px #4f4f4f;
	padding:8px 0px;
}
.list_bottom ul li a:hover
{
	color:#ffc047;
	text-decoration:none;
}
.map
{
	position:relative;
	max-width:267px;
	margin:30px auto;
}
/*#logo
{
width:291px;
height:63px;
margin:auto;
background: url(../images/logo.png) no-repeat 0 50%;
}*/

.home_content h1
{
        font-family: "Roboto Slab";
		font-weight:bold;
		color:#000;
		text-transform:uppercase;
		font-size:2.4em;
		margin:0px 0px 20px 0px;
}
.footer_logo
{
	text-align:center;
	margin:10px 0px 10px 0px;
}
}
span.padtop {
    padding-top: 10px;
}
.botlinks {
    text-align: center;
}
.supply_content h2 {
    text-align: center;
}

#register .col-sm-12{padding:10px 0px !important;}
.shadow {
 border:2px solid #ccc !important;
 width:90%;
 border-radius: 6px;
 padding:5px;
}
.image-label{padding:0px 6px;}
.submit-reg{background:#f85071;color:#fff;padding:20px;width:15%;text-align:center;cursor:pointer;}
.error{border:2px solid red !important;}
#premium_options{display:none;}
.payment-reg{background:#f85071;color:#fff;padding:20px;width:15%;text-align:center;cursor:pointer;border:0px;margin-left:15%;margin-bottom:20px;}
#offline-message{padding:6px 0px 10px 14px;}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}
.foot_ring{
    float:right;
}
.btext{
    background-color: rgba(255, 255, 255, 0.5);
    width:100%;
    position:absolute;
    bottom:30px;
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
    .menu ul li {
        margin: 0px 25px 0px 0px !important;
    }
    .footer_logo {
        text-align: right;
        word-wrap: break-word;
        font-size: 12px !important;
    }
    
}
@media screen and (max-width: 991px) and (min-width: 730px) {
.slider_box{
    width:98% !important;
}   
.menu ul li {
    display: inline-block;
    color: #fff;
    margin: 0px 5px 0px 0px !important;
    font-size: 12px !important;
}
.footer_logo {
    word-wrap: break-word;
    font-size: 12px !important;
}
}
@media (max-width: 800px)and (min-width : 750px)
{
    .random{
   display:none !important;
}
  .col-xs-12 {
  width: 33%;
}
.nav-arrows span.nav-arrow-next {
    /*right: -15px !important;*/
    top: -100px !important;
}
.nav-arrows span.nav-arrow-prev {
     /*left: -15px !important;*/
    top: -100px !important;
}
.btext{
    bottom:87px !important;
}
}
@media (max-width: 750px)and (min-width : 560px)
{
.random{
   display:none !important;
}
.col-xs-12 {
  width: 50%;
} 
.arrow{
    width:9%;
}
.zoomin img{
    width:100%;
}
.fb_awesome{

    padding-left: 20%;
}
.foot_ring{
    float:none !important;
}
.hidden-sm-up {
    display: none !important;
}
 
    .adword img{
        width:100%;
    }
 
}



@media screen and (max-device-width: 600px) and (min-device-width: 300px) {

.slider_box{
	width:98% !important;
}
.adword img{
	width:100%;
}

.nav-arrows span.nav-arrow-next {
    /*right: -15px !important;*/
    top: -100px !important;
}
.nav-arrows span.nav-arrow-prev {
     /*left: -15px !important;*/
    top: -100px !important;
}
.sl-slide-inner h2{
	margin-top:10px;
	
}
}
@media screen and (max-width: 480px) and (min-width: 100px) {
.nav-arrows span.nav-arrow-next {

    top: -150px !important;
}
.nav-arrows span.nav-arrow-prev {
 
    top: -150px !important;
}

#logo{
    width:100% !important;
    background-size: 100% 100% !important;
}
.sl-slide-inner h2 {
    padding:0 !important;
    text-align:center
}
.foot_ring{
    float:none !important;
}
    }


@media screen and (max-width: 666px) {
.random{
   display:none !important;
}
.news_outer span {
    height: 40px !important;
    display: block;
    width: 40px;
    margin-bottom: 10px !important;
}
.btext{
    position:static !important;
}
.advus{
   float: none !important;
    padding-right: 20px;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
}
}


.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}

